/*
ID: default
Name: Default Styles
Version: 2
Description: Default styles for Layers.
Media: screen
Dependents: reset
*/



/*	----------------------------------------
	| GLOBALS
	----------------------------------------	*/

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	}
	
body {
	background:#ebebeb url(../images/bg_body.jpg) repeat-x;
	color:#5e6568;
	font:0.75em Arial, sans-serif; 
	width:auto;
	}

img { border: 0; }
.imglt {
	clear: left;
	float: left;
	margin: 0 1em 0.5em 0;
	}
.imgrt {
	clear: right;
	float: right;
	margin: 0 0 0.5em 1em;
	}
	

img.border	{
	-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
	background-color:#EEEEEE;
	border:1px solid #DDDDDD;
	margin:5px;
	padding:5px;
	}
	
.left, .alignleft {
	float:left;
	}

.right, .alignright {
	float:right;
	}

.aligncenter {
	margin:0 auto;
	display:block;
	}
	
hr.hr, hr.hr0, hr {
	border-color:#eee;
	border-right:0 none;
	border-style:solid none none;
	border-width:1px 0 0;
	clear:both;
	color:#FFFFFF;
	display:block;
	height:1.5em;
	margin:0.1em 0;
	padding:0;
	}



/*	----------------------------------------
	| TYPOGRAPHY
	----------------------------------------	*/

h1 {
	color:#fefefe;
	display:block;
	font:bold 3.53em Arial, sans-serif; 
	margin:-10px 0 0 0; 
	padding:0;
	position:relative; 
	}

	.post-content h1, .page-content h1 { 
		color:#53798b;
		font:bold 2.50em Arial, sans-serif;
		margin:10px 0; 
		padding:0;
		}

	h1 a:link, h1 a:active, h1 a:visited {
		color:#fefefe;
		outline:0;
		}
	
	h1 a:hover {
		color:#d7d7d7;
		}

	h1 span {
		display:block;
		height:20px;
		margin:10px 0 0 0;
		position:absolute; 
		width:100%; 
		}

h2 {
	color:#b9b9b9;
	font:0.83em Arial, sans-serif; 
	margin:0; 
	padding:0;
	}
	
	h2 span, h3 span {
		color:#81888D;
		font-size:12px;
		}

	.post-content h2, .page-content h2 {
		color:#53798b;
		font:bold 2.00em Arial, sans-serif;
		margin:10px 0; 
		padding:0;
		}

h3 {
	color:#30393d;
	font:bold 2.50em Arial, sans-serif; 
	margin:0; 
	padding:0;
	}

	.post-content h3, .page-content h3 {
		color:#9C2115;
		font:bold 1.50em Arial, sans-serif; 
		margin:10px 0; 
		padding:0;
		}

	h3 a:link, h3 a:active, h3 a:visited {
		color:#30393d;
		}
	
	h3 a:hover {
		color:#9C2115;
		}
	
	h3.post-title, .single h3.post-title, h3.post-title-small {
		border-bottom:4px solid #929698;
		height:auto;
		margin:0; 
		padding:10px 0;
		width:450px; 
		text-shadow:0 1px 0 #fff;
		}
	
    h3.post-title-small-similar {
		border-bottom:4px solid #929698;
		height:auto;
		margin:0; 
		padding:10px 0;
		width:402px; 
		text-shadow:0 1px 0 #fff;
		font-size: 1.50em;
		}
	
	
		.single h3.post-title {
			font-size:2.00em;
			width:305px;
			}
		
		h3.post-title-small {
			font-size:1.50em;
			}
			
		h3.long { width:650px; }

h4 {
	color:#fefefe;
	font:bold 1.75em Arial, sans-serif; 
	margin:0; 
	padding:0;
	}

	.post-content h4, .page-content h4 {
		color:#53798b;
		font:bold 1.17em Georgia, "Times New Roman", Times, serif; 
		margin:10px 0; 
		padding:0;	
		}

	#footer h4 {
		margin:0 0 10px 0;
		}

h5, #searchform label {
	color:#9C2115;
	font:bold 2.25em Arial, sans-serif; 
	height:55px;
	margin:0; 
	padding:15px 0 0 20px;
	width:285px; 
	}

	.post-content h5, .page-content h5 {
		background:none;
		color:#53798b;
		font:bold 1.00em Georgia, "Times New Roman", Times, serif;
		height:auto; 
		margin:10px 0; 
		padding:0;
		width:auto; 
		}

	#tag_cloud h5, #searchform label {
		background:none;
		margin:0; 
		padding:0;
		}

a:link, a:active {
	color:#9c2115;
	text-decoration:none;
	}
	
a:visited {
	color:#9c2115;
	text-decoration:none;
	}
	
a:hover, a:visited:hover {
	color:#000;
	}


	
p { 
	margin: 1em 0; 
	line-height: 1.7em;
	}
	.nomargin {
		margin:0px;
		}
		
.txtct { text-align: center; }
.txtrt { text-align: right; }
.red { color:#9c2115 }

.grey_button {
	border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	background-color:#EEEEEE;
	border:1px solid #BBBBBB;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:14px;
	padding:4px 8px;
	text-shadow:0 1px 0 #FFFFFF;
	}

/*	----------------------------------------
	| STRUCTURE
	---------------------------------------- */

.container {
	height:auto;
	margin:0 auto; 
	padding:0;
	width:1000px; 
	}

/* Columns
/* -------------- */

.col-580 {
	width:650px;
	}

.col-340 {
	width:340px;
	}
	

/*	----------------------------------------
	| HEADER
	----------------------------------------	*/
	
#header {
	background:#171615 url(../images/bg_header.jpg) repeat-x;
	border-bottom:1px solid #4a4d4c;
	height:124px;
	margin:0; 
	padding:0;
	width:auto; 
	}

	#logo {
		float:left;
		padding:25px 0 0;
		z-index:2;
		}
		
		#header .glow {
			background: url(../images/bg_header_glow.jpg) no-repeat center;
			height:124px;
			}
			
			
/* Top Nav
/* -------------- */

#topnav {
	background: url(../images/bg_topnav.jpg) repeat-x;
	color:#7e7c7c;
	height:20px;
	padding-top:5px
	}
	
		#topnav ul{
			width:50%;
			}
			
		#topnav ul.right li {
			float:right;
			margin:0 0 0 10px;
			}
			
			#topnav ul li {
				float:left;
				margin-right:20px;
				}
				
				#topnav ul li a:link, #topnav ul li a:active, #topnav ul li a:visited {
					color:#7e7c7c;
					}
					
					#topnav ul.right li a:link, #topnav ul.right li a:active, #topnav ul.right li a:visited {
						color:#c3baa6;
						}
					
					#topnav ul li a:hover {
						text-decoration:underline;
						}
						
					#topnav ul li a.active { color:#C3BAA6; }
					
/* Main Nav
/* -------------- */
						
#navigation {
	background:#FFF url(../images/bg_nav) repeat-x bottom center;
	border-top:2px solid #454948;
	margin:0; 
	padding:0;
	}

	#navigation ul.pages {
		list-style:none; 
		float:left;
		margin:0 auto;
		padding:0;
		width:772px;
		}
	
		#navigation ul li {
			float:left; 
			height:43px;
			margin:0; 
			padding:0;
			overflow:visible;
			}	
							
#navigation ul li a:link, #navigation ul li a:active, #navigation ul li a:visited {
	color:#34393e;
	display:block;
	font-family: Arial, sans-serif; 
	font-size:1.08em;
	font-weight:bold;
	height: 43px;
	line-height: 43px;
	margin:0; 
	padding: 0 17px;
	text-transform:uppercase;
	text-shadow:0 1px 0 #fff
	}

#navigation ul li a:hover {
	background: url(../images/nav_hover.jpg) repeat-x;
	color:#000;
	font-weight:bold; 
	text-decoration:underline;
	}
	
#navigation ul li.hover-active {
	background: url(../images/nav_hover.jpg) repeat-x;
	}

#navigation ul.pages li.current_page_item a:link, #navigation ul.pages li.current_page_item a:active, #navigation ul.pages li.current_page_item a:visited {
	background: url(../images/nav_active.jpg) repeat-x;
	color:#f1f8ff; 
	position:relative;
	text-shadow:0 1px 0 #333;
	}
	
	
/* Sub Nav
/* -------------- */
	
#navigation ul li ul {
	position:absolute;
	width:180px;
	z-index:1;
	-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666;
	box-shadow: 1px 1px 2px #666;
	}

	#navigation ul li ul li {
		-moz-background-clip:border;
		-moz-background-inline-policy:continuous;
		-moz-background-origin:padding;
		background: url(../images/bg-catnav.png) repeat-x scroll center bottom;
		border-color:#DDDDDD;
		border-style:solid;
		border-width:0 1px;
		height:30px;
		}

	#navigation ul li ul li a:link, #navigation ul li ul li a:visited {
		height:30px;
		color:#34393E;
		font-family:Verdana,Geneva,sans-serif;
		font-size:11px;
		font-style:normal;
		font-weight:400;
		line-height:30px;
		padding:0 10px;
		width:160px;
		}
		
	#navigation ul li ul li a:hover { color:#000; }
	
	
	#navigation ul.pages li.current_page_item ul li a:link, #navigation ul.pages li.current_page_item ul li a:active, #navigation ul.pages li.current_page_item ul li a:visited {  
		background: url(../images/bg-catnav.png) repeat-x scroll center bottom;
		color:#555555;
		text-shadow:0 1px 0 #fff;
		}
		
	#navigation ul.pages li.current_page_item ul li a:hover {
		background: url(../images/nav_hover.jpg) repeat-x;
		color:#000;
		}
		

#searchform-header {
		background:url(../images/searchform-back.gif) no-repeat center left;
		float:right;
		height:auto;
		margin: 0; 
		padding:0;
		width:210px; 
		position:relative;
		top:9px;
		}
	
		#searchform-header #s {
			background:none;
			border:0; 
			color:#aea592;
			float:left;
			font-size:0.92em;
			height:auto;
			margin:0 0 0 0; 
			padding:6px 10px 5px 25px;
			width:165px; 
			}
		
		#searchform-header #go {
			float:right;
			margin:0;
			}
			
			
/* CS5 LC Header
/* -------------- */

#lc_header {
	background: #e6e4e5 url(../images/cs5_lc_header_bg.jpg) repeat-x bottom;
	clear:both;
	height:119px;
	text-align:center;
	width:100%;
	padding-top:23px;
	}
	
	#lc_header ul {
		margin:0 auto;
		padding:0;
		width:1000px;
		}
		
	#lc_header ul li {
		color:#FFFFFF;
		color:#81888D\9;
		text-shadow:0 1px 2px #606060;
		float:left;
		font-weight:bold;
		height:112px;
		line-height:15px;
		margin-right:24px;
		width:122px;
		}
		
		#lc_header ul li:hover { background: url(../images/cs5lc_header_glow.png) no-repeat bottom center; }
		
		#lc_header ul li.last { margin:0; }
		
	#lc_header span {
		color:#cdcdcd;
		font:48px Arial, sans-serif;
		font-weight:bold;
		line-height:60px;
		text-shadow:0 1px 0 #F4F4F4;
		margin:0 auto;
		}
		
.button {
			background-color:#EEEEEE;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:12px;
			text-transform:uppercase;
			text-shadow: 0 1px 0 #fff;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding:2px 6px;
			}


/* Ads
/* -------------- */
		
.ad_728 {
	float:right;
	height:90px;
	margin-top:16px;
	width:728px;
	border:1px solid #41403e;
	}
	
.ad_textlink {
	font-family:Georgia,serif;
	font-size:13px;
	font-style:italic;
	margin: 15px auto 10px;
	text-align:center;
	text-shadow:0 1px 0 #fff;
	width:980px;
	}
	
.ad_textlink span {
	background-color:#EEE;
	padding:5px 10px;
	-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
	position:relative;
	}
		
	
/*	----------------------------------------
	| MAIN CONTENT
	----------------------------------------	*/
	
#main-content {
	border-bottom:10px solid #dcdcdb;
	padding:20px 0;
	}

.post {
	margin:0 0 25px 0;
	}

.post-info {
	color:#81888d;
	font:0.92em Georgia, "Times New Roman", Times, serif; 
	text-align:right;
	}

	.post-info span {
		font-size:1.18em;
		}

		.post-info span a:link, .post-info span a:active, .post-info span a:visited {
			color:#1e1c1a;
			text-decoration:none;
			text-transform:capitalize;
			}
		
		.post-info span a:hover {
			color:#9c2115;
			}
	

	
.comment-count a:link, .comment-count a:active, .comment-count a:visited {
	color:#FFF;
	display:block;
	font:bold 1.6em Arial, sans-serif; 
	margin:0; 
	padding:10px 20px;
	text-shadow:0 1px 0 #333;
	font-style:italic;
	}

.comment-count a:hover {
	background:#232323;
	}

	.single .comment-count a:link, .single .comment-count a:active, .single .comment-count a:visited,
	.page-content .comment-count a:link, .page-content .comment-count a:active, .page-content .comment-count a:visited {
		font:bold 1.45em Arial, sans-serif;
		font-style:italic;
		padding:8px 18px;
		}

.post-intro strong {
	color:#30393d;
	font:bold 1.33em Arial, sans-serif; 
	line-height:21px;
	}

.continue-reading a:link, .continue-reading a:active, .continue-reading a:visited,
.cat-posts li.view-more a:link, .cat-posts li.view-more a:active, .cat-posts li.view-more a:visited {
	 color:#9c2115;
	 font:bold italic 1.17em Georgia, "Times New Roman", Times, serif;
	}

.continue-reading a:hover,
.cat-posts li.view-more a:hover {
	color:#232323;
	}

/* Drop Downs
/* -------------- */

.category a:link, .category a:visited,
.category-inside a:link, .category-inside a:active, .category-inside a:visited {
	color:#7f7d7e;
	display:inline-block;
	height:25px; outline:0;
	font:1.00em Georgia, "Times New Roman", Times, serif; 
	margin-bottom:-1px; 
	padding:15px 25px 0 15px;
	}

.active div {
	
	background:url(../images/cat-hover-left.gif) no-repeat top left;
	display:block;
	height:40px;
	float:right; 
	margin:0 0 -1px 0; 
	padding:0 0 0 6px;
	position:relative; 
	width:auto; 
	z-index:10;
	}

	.active a:link, .active a:visited {
		background:url(../images/cat-hover-right.gif) no-repeat top right;
		color:#5c5659;
		display:inline-block;
		font:1.00em Georgia, "Times New Roman", Times, serif;
		height:25px;
		margin:0; 
		padding:15px 25px 0 15px;
		width:auto;
		}
	
.cat-posts li.view-more {
	margin:0; 
	padding-top:15px;
	text-align:right;
	}

.cat-posts li a:link, .cat-posts li a:active, .cat-posts li a:visited {
	color:#30393d;
	font:bold 1.17em Arial, sans-serif;
	display:block;
	}
						
.cat-posts li a:hover {
	color:#9c2115;
	}
												
	.cat-posts li span {
		font:0.92em Arial, sans-serif; color:#889194;
		}
	
/* Content Navigation
/* -------------- */

	.navigation a:link, .navigation a:visited, .navigation a:active { 
		color:#656c71;
		font:bold 0.92em Georgia, "Times New Roman", Times, serif;
		}
	
	.navigation a:hover {
		color:#35383a;
		}
			
						
.navigation {
	background:#FDFEFE url(../images/post-box-top.gif) repeat-x ;
	border:1px solid #fff;
	border-bottom:1px solid #d4e0e6;
	clear:both;
	color:#81888d;
	font:normal 0.92em Georgia, "Times New Roman", Times, serif; 
	margin:20px 0 0; 
	padding:8px 10px;
	}
	
.navigation_header {
	background:#FDFEFE url(../images/post-box-top.gif) repeat-x ;
	border:1px solid #fff;
	border-bottom:1px solid #d4e0e6;
	clear:both;
	color:#81888d;
	font:normal 1.2em Georgia, "Times New Roman", Times, serif; 
	margin:0 0 30px; 
	padding:8px 10px;
	position:relative;
	}


/* Archive Post
/* --------------- */

.archive {
	margin:0;
	}
	
	.archive .post-meta {
		margin:0 0 17px 0;
		}
	
	.archive .post-info {
		font-style:italic;
		}
	
/* Small (Half) Post
/* --------------- */

.single {
	float:left;
	height:auto;
	margin:0 39px 20px 0;
	width:305px; 
	}
	

	.single .post-content {
		margin:0; 
		padding:22px 17px 11px;
		}
	
	.single .post-image {
		height:115px;
		}
	
	.single .post-footer {
		padding:16px 23px 5px;
		}
	
	.last {
		margin:0 0 39px 0;
		}

/* Post Box
/* --------------- */
	
.post-box {
	background:#fdfefe url(../images/post-box-top.gif) repeat-x top center;
	border:1px solid #dce7ed;
	border-bottom:1px solid #cfdbe1; 
	border-top:0;
	margin:0; 
	padding:0;
	}

	.post-meta {
		border-bottom:1px solid #FFF;
		margin:0 0 23px 0; 
		padding:0;
		position:relative;
		}
		
		.post-meta .sm_date{
			font-size: .5em;
			color: #666;
			display: block;
			font-style: italic;
			padding-top: 5px;
			}
		
		.post-info {
			border-bottom:4px solid #929698;
			bottom:0; 
			height:auto;
			margin:0; 
			padding:10px 5px;
			position:absolute;
			right:0;
			width:190px;
			}

	.post-content, .page-content, .comment-content {
		border:1px solid #FFF;
		border-bottom:1px solid #e8ebec;
		margin:0; 
		padding:22px 22px 11px;
		position:relative;
		}
		
	.post-content {
		min-height: 120px;
	}
		.page-content {
			padding:15px 22px 0;
			}
		
		.comment-count {
			background:#9c2115;
			display:block;
			height:auto;
			left:-10px;
			margin:0; 
			padding:0;
			position:absolute;
			overflow:visible; 
			top:-10px; 
			width:auto;
			}
			
			.comment-tail {
				background: transparent url(../images/comment-tail.png) no-repeat 0 0;
				position:absolute; 
				bottom:-10px;
				left:1px;
				height: 10px;
				width:10px;
				}
				
								
		.page-content .comment-count {
				margin-top:-15px;
				}
				
		.post-image, .post-image-inner {
			display:block;
			height:auto;
			margin:0 auto 10px auto; 
			padding:0;
			width:auto; 
			}
		
			.post-image-inner {
				margin:0 auto 10px 15px;
				float:right;
				}
		
			.post-image img, .post-image-inner img {
				border-left:1px solid #e8e8e8; 
				border-right:1px solid #e8e8e8;
				border-bottom:1px solid #e7e8e8;
				margin:0 auto; 
				padding:3px;
				text-align:center; display:block;
				}
				
				.page-content img.post-thumb, .post-content img.post-thumb {
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
					background-color:#EEEEEE;
					border:1px solid #DDDDDD;
					padding:5px;
					}
			
/* Post Footer
/* --------------- */		
			
.post-footer {
		background:#fcfdfe url(../images/bg_postfooter.gif) repeat-x;
		border-top:1px solid #FFF;
		margin:0; 
		padding:23px 23px 8px;
		position:relative;
		}
	
		.continue-reading {
			height:auto;
			float:left;
			margin:0; 
			padding:0;
			width:180px; 
			}
			
		.comment-bubble {
			background: url(../images/comment-bubble.jpg) no-repeat;
			color:#5a5858;
			float:right;
			font:bold 19px Georgia, "Times New Roman", Times, serif;
			height:34px;
			position:relative;
			top:-6px;
			text-align:center;
			width:36px;
			}
		
		.category-menu {
			float:right;
			height:auto;
			margin:0; 
			padding:0;
			position:absolute;
			right:64px;
			text-align:right;
			top:10px; 
			width:350px;
			z-index:10;
			}
		
			.indicator, .indicator-active {
				background:url(../images/expand.gif) no-repeat center left;
				display:inline-block; 
				height:5px;
				margin:0; 
				padding:0;
				vertical-align:middle;
				width:7px; 
				}
			
				.indicator-active {
					background:url(../images/collapse.gif) no-repeat center left;
				}
		
			.dropdown {
				background:url(../images/dropdown.png) no-repeat bottom center;
				display:none;
				height:auto;
				margin:0; 
				padding:0;
				position:relative;
				text-align:left;
				width:360px; 
				}
			
				.cat-posts {
					border-top:1px solid #ebecec;
					height:auto;
					margin:0 auto; 
					padding:10px 0 19px 0;
					width:322px; 
					list-style:none;
					}
				
					.cat-posts li {
						background:url(../images/cat-post-li.gif) no-repeat bottom right;
						margin:0; 
						padding:10px 15px;
						}
					
						.cat-posts li.view-more {
							background:none;
						}



/* WP Attachments
/* --------------- */

.wp-caption {
	background:#FFF;
	border:1px solid #ebf2f5;
	border-bottom:1px solid #CCCCCC;;
	margin:0 10px; 
	padding:9px 5px 5px;
	text-align:center;
	}

	.wp-caption-text {
		color:#656c71;
		font:0.92em Arial, sans-serif; 
		margin:5px auto auto auto; 
		padding:5px 0 0;
		}
	
/* Inputs
/* --------------- */

.input {
	background:#fdfefe url(../images/post-box-top.gif) repeat-x top center;
	border:1px solid #dce7ed;
	color:#76716c;
	font:0.92em Arial, sans-serif; 
	margin:0; 
	padding:5px;
	}

	
/* Comments
/* --------------- */

.comment-content {
	border-bottom:0;
	padding:0;
	}

.commentlist, .commentlist ul {
	list-style:none;
	margin:15px 0 0 0; 
	padding:0;
	}

	.commentlist li {
		background:url(../images/white.gif) repeat-x bottom center;
		border-bottom:1px solid #d9e1e6;
		margin:0; 
		padding:30px;	
		}
	
	.commentlist li.alt, .thread-alt {
		background:#f9fcfd url(../images/white.gif) repeat-x bottom center;
		}
	
	.commentlist li.no-comments {
		background:none;
		border:0;
		margin:55px 0 0 0; 
		padding:0 30px;
		}
	
	.commentlist .children {
		border:1px solid #d9e1e6;
		margin:10px 0 0 0; 
		padding:0;
		}
	
		.commentlist .children li {
			border-bottom:1px solid #FFF;
			margin:0; 
			padding:20px;
			}
	
	
		.commentlist li .comment-wrap {
			position:relative;
			text-align:left;
			}
	
			.commentlist li .comment-text {
				background:none;
				height:auto;
				margin:0; 
				padding:0;
				width:auto; 
				}
			
			.commentlist li .comment-author {
				height:auto;
				margin:0; 
				padding:0;
				width:auto; 
				}
			
				.gravatar {
					background:url(../images/gravatar.gif) no-repeat top center;
					float:left;
					height:40px;
					margin:0 10px 0 0; 
					padding:1px 0 0 2px;
					width:41px; 
					}
				
				.author {
					font:1.50em Arial, sans-serif; 
					color:#3c4d54;
					float:left;
					height:auto;
					margin:2px 0 0 0; 
					padding:0;
					width:auto; 
					}
						
	.author a:link, .author a:active, .author a:visited {
		color:#3c4d54;
		}
	
	.author strong span, .author strong span a:link, .author strong span a:active, .author strong span a:visited {
		color:#6b8894;
		display:inline;
		}
	
.author span {
	font:0.61em Georgia, "Times New Roman", Times, serif; color:#a3aeb2;
	display:block;
	}
	
	
.submit-comment {
	margin:0 0 15px 0; padding:0;
	width:127px; height:27px;
	background:url(../images/submit-comment.gif) no-repeat top center;
	display:block; outline:0; text-indent:-9999px;
	border:0;
	}

.comment-text {
	font:1.00em Arial, sans-serif; color:#74868d;
	line-height:19px;
	}
	
.postauthor {
	background:#f6f0da url(../images/bg_author.jpg) repeat-x;
	font:1.1em Arial, sans-serif; 
	color:#3c4d54;
	float:left;
	height:auto;
	margin:-1px 0 0 0; 
	padding:20px 23px;
	width:602px; 
	}
	
	.postauthor strong { 
		clear:right;
		display:block;
		font:1.5em Arial, sans-serif;
		font-weight:bold; 
		margin:0 0 5px;
		text-transform:capitalize;
		}
					
	.avatar img { 
		float:left;
		border:3px solid #c3b9af;
		margin-right:15px;
		}
		
.similar {
	background:url(../images/bg_similar.jpg) repeat-x;
	clear:both;
	padding:20px 23px;
	}
	
	.similar h2 {
		color:#5E6568;
		font-size:2em;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		margin-bottom:12px;
		}
		
.tweet-btn {
	float:left;
	width:175px;
	}
	
.facebook-plugin {
	float:left;
	width:300px;
	margin-bottom:25px;
	}
		
/* KT Product Feed
/* ---------------- */		
		
#kelby_products {
	-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		padding:10px;
		margin:0px 0 5px;
		min-height:175px;
	}
		
#kelby_products li {
		float:left;
		margin:0px 10px 0px 0;
		width:183px;
		}
		
		
/* Mag Downloads
/* ---------------- */	

ul.downloads {
	margin: 0 0 25px;
	}
	
ul.downloads li {
	border:1px solid #CCCCCC !important;
	clear:both;
	display:block;
	float:left;
	margin:0 0 10px;
	padding:6px;
	width:98%;
	}
	
ul.downloads img.thumbnail {
	float:left;
	margin:0 10px 5px 0;
	}


/* Misc
/* --------------- */
code {
	margin:0; padding:0;
	width:80%; height:auto;
	font:1.17em Georgia, "Times New Roman", Times, serif; color:#0f8eb3;
}

	pre {
		margin:0 auto; padding:5px 20px;
		background:#f4f1ec url(../images/code.gif) repeat;
		border:1px solid #bbced7;
		font:0.92em Georgia, "Times New Roman", Times, serif; color:#3e3e3e;
		line-height:200%;
	}

blockquote {
	margin:0 auto; padding:5px 20px;
	width:80%; height:auto;
	background:#f8fbfc url(../images/blockquote.gif) no-repeat top left; border:1px solid #edeff0;
}

ins {
	color:#009999;
}

del {
	color:#990000;
}



/* Popup Template
/* --------------- */


#popup_wrapper {
	max-width:650px;
	padding:10px;
	}

.pop_meta {
	background-color:#EEE;
	font-family:Georgia,serif;
	font-size:13px;
	font-style:italic;
	text-shadow:0 1px 0 #fff;
	text-transform:capitalize;
	padding:5px 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}


/*	----------------------------------------
	| FORMS
	----------------------------------------	*/
	
/* Advertising Form
/* -------------- */

.advertise {
	background-color: #eee;
	border: #666666 1px dotted;
	margin: 30px 0 10px;
	padding: 0 0 10px 15px;
	width: 90%;
	}

	
/*	----------------------------------------
	| SIDEBAR
	----------------------------------------	*/
	
#sidebar {
	height:auto;
	list-style:none;
	margin:0 0 0 15px; 
	padding:0; 
	}
	
	#sidebar .side_subscribe {
		background:url(../images/btn_layerssub.png) no-repeat;
		height:85px;
		margin:0 0 10px -2px;
		position:relative;
		width:329px;
		font-size:13px;
		text-shadow: 0 1px 0 #fff;
		}
		
		#sidebar .side_subscribe span {
			position:absolute;
			top:18px;
			left:122px;
			}
			
		#sidebar .side_subscribe a:link, #sidebar .side_subscribe a:visited {
			background-color:#EEEEEE;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:12px;
			text-transform:uppercase;
			text-shadow: 0 1px 0 #fff;
			margin-top:3px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding:2px 6px;
			position:relative;
			top:9px;
			}
			
			#sidebar .adobe {
				background:url(../images/bg_adobetrials.png) no-repeat;
				height:95px;
				}
				
				#sidebar .adobe span {
			position:absolute;
			top:25px;
			left:136px;
			}
			
		#sidebar .side_subscribe a:hover {
			color:#000;
			}
			
		#sidebar .side_subscribe strong {
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:12px;
			}
			
		#sidebar .designcontest {
			margin:-4px 0 20px;
			}
	
	#sidebar .box {
		background:#fdfefe url(../images/post-box-top.gif) repeat-x top center;
		border:1px solid #dce7ed;
		border-bottom:1px solid #cfdbe1; 
		border-top:1px solid #fff;
		font:0.92em Arial, sans-serif;
		height:auto;
		margin:0 0 20px 0; 
		padding:0 0 0px 0;
		position:relative;
		width:auto; 
		}
		
		#sidebar .ad { padding:11px 0 11px 11px; }

	
		#sidebar #tag_cloud, #sidebar #search {
			background:none;
			padding:0;
			}
		
			#searchform {
				margin:0 auto; 
				padding:0;
				}
			
	#sidebar #sponsored-ad {
		background:none;
		}
	
		#sidebar li ul, #sidebar .textwidget, #calendar_wrap {
			height:auto;
			list-style:none;
			margin:0 auto; 
			overflow:hidden;
			padding:0;
			width:245px;
			}		
		
			#calendar_wrap {
				margin:0 auto;
				width:190px;		
				}
		
				#wp-calendar {
					height:auto;
					margin:15px 0; 
					padding:0;
					width:100%; 
					}
				
					#wp-calendar caption {
						font:bold 1.17em Arial, sans-serif; color:#5a656a;
						}
					
					#wp-calendar thead tr th {
						font-weight:bold;
						}
					
					#wp-calendar td {
						border:1px solid #d2dce0; 
						color:#709cb0;
						font:0.92em Arial, sans-serif; 
						text-align:center;
						}
					
						#wp-calendar tfoot td {
							border:0;
							}
		
		#sidebar .textwidget {
			margin:0 auto 15px auto;
			}
		
			#sidebar li ul li  {
				background:none;
				height:auto;
				margin:0 0 15px 0; 
				padding:0;
				width:auto; 
				}
			
				.sidebar-preview {
					background:#FFF url(../images/sidebar-preview-back.gif) no-repeat top center;
					float:left;
					height:65px;
					margin:0; 
					padding:3px 0 0 4px;
					width:114px; 
					}
				
				.sidebar-content {
					float:right;
					height:auto;
					margin:0; 
					padding:0;
					width:115px; 
					}

	#sidebar li a:link, #sidebar li a:visited, #sidebar li a:active {
		color:#5a656a;
		font:bold 1.17em Arial, sans-serif; 
		}
	
	#sidebar li a:hover {
		color:#232323;
		text-decoration:underline;
		}
	
#sidebar .rss-date {
	color:#709cb0;	
	display:block;
	margin:5px 0; 
	padding:0;
	}

#sidebar .rssSummary {
	margin:5px 0; 
	padding:0;
	}

#sidebar li a.sidebar-read-more:link, #sidebar li a.sidebar-read-more:visited, #sidebar li a.sidebar-read-more:active,
#sidebar li a.sidebar-read-more-rss:link, #sidebar li a.sidebar-read-more-rss:visited, #sidebar li a.sidebar-read-more-rss:active {
	color:#a6b5bc;
	font:bold 1.17em Arial, sans-serif; 
	margin:18px 0 0 25px; 
	padding:0;
	position:absolute;
	}

	#sidebar li a.sidebar-read-more-rss:link, #sidebar li a.sidebar-read-more-rss:visited, #sidebar li a.sidebar-read-more-rss:active {
		padding:1px 0 0 23px;
		line-height:16px;
		background:url(../images/rss.png) no-repeat center left;
		}

#sidebar li a.sidebar-read-more:hover,
#sidebar li a.sidebar-read-more-rss:hover {
	color:#889297; 
	text-decoration:none;
	}

#featured-news .sidebar-content a:link, #featured-news .sidebar-content a:active, #featured-news .sidebar-content a:visited, #recent-news .sidebar-content a:link, #recent-news .sidebar-content a:active, #recent-news .sidebar-content a:visited {
	color:#5a656a;
	font:bold 1.35em Arial, sans-serif;
	}

#featured-news .sidebar-content a:hover, #recent-news .sidebar-content a:hover {
	color:#475054;
	}

	#featured-news .sidebar-content span a:link, #featured-news .sidebar-content span a:visited, #featured-news .sidebar-content span a:active,
	#recent-news .sidebar-content span a:link, #recent-news .sidebar-content span a:visited, #recent-news .sidebar-content span a:active {
		color:#709cb0;
		display:block;
		font:normal 1.00em Arial, sans-serif; 
		margin:5px 0 0 0;
		padding:0;
		}
	
	#featured-news .sidebar-content span a:hover,
	#recent-news .sidebar-content span a:hover {
		color:#5e8293;
		}
	
#sponsored-ad p.sponsored-ad {
	color:#9caab1;
	font:0.92em Arial, sans-serif; 
	margin:auto auto 8px 5px;
	}
	
	
/* Sidebar Tabs
/* -------------- */
	
div#fw_tabs_tabs_surround_1, #sidebar ul div.fw_tabs_tabs_surround {
	margin:26px 0 10px;
	padding:1px 10px;
	}
	
div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab h3, #sidebar ul div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab h3 {
	background:#929698;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	padding:12px;
	}
	
	div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab h3:hover, #sidebar ul div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab 	h3:hover {
	background:#929698;
	color:#fff;
	text-decoration:underline;
	}
	
div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab h3.selected, #sidebar ul div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab h3.selected {
	background: url(../images/bg_tabbtn.gif) repeat-x;
	color:#9c2115;
	text-shadow:0 1px 0 #FFFFFF;
	}

	
div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab, #sidebar ul div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar li.tab {
	float:left;
	margin:0 12px 0 -4px;
	padding:0;
	}
	
div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar, #sidebar ul div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar, #sidebar ul li div#fw_tabs_tabdisplay_1 ul.tabbed_sidebar {
	float:left;
	height:1px;
	margin-top:-58px;
	}
	
div#fw_tabs_tabdisplay_1 {
	background:#EDEDED none repeat scroll 0 0;
	border:4px solid #D5D4D4;
	margin-top:32px;
	padding:10px 0;
	}
	
#sidebar .tab-content {
	margin:-10px 0 -11px;
	}
	
#sidebar .tab-content li {
	border-bottom:1px solid #D5D4D4;
	border-top:1px solid #fff;
	padding:8px 15px 8px 10px;
	min-height:55px;
	}
	
	#sidebar .tab-content li span {
		display:none;
		}
		
	#sidebar .tab-content .thumb {
		float:left;
		margin-right:5px;
		border:3px solid #bbb;
		}
		
	#sidebar .tab-content .cat-post-item .post-title { display:block;}
		
		
/* Sidebar Seminar Feed
/* -------------------- */

#sidebar .seminarfeed {
	background: #fdfefe url(../images/bg_seminarfeed.jpg) no-repeat top center;
	position:relative;
	}
	
	#sidebar .seminarfeed a.viewall {
		background-color:#EEEEEE;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:11px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		padding:2px 6px;
		position:absolute;
		right:12px;
		top:15px;
		text-transform:uppercase;
		text-shadow: 0 1px 0 #fff;
		}
			
	#sidebar .seminarfeed ul.sideseminars {
		position:relative;
		margin-top:57px;
		padding:0 5px;
		}
		
	#sidebar .seminarfeed ul.sideseminars li {
		-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		background-color:#fafafa;
		border:1px solid #eee;
		margin-bottom:7px;
		position:relative;
		padding:5px;
		}
		
	#sidebar .seminarfeed ul.sideseminars li a:link, #sidebar .seminarfeed ul.sideseminars li a:visited {
		font-size:12px;
		font-weight:normal;
		}
		
	#sidebar .seminarfeed ul.sideseminars span {
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#7898AD;
		position:absolute;
		right:5px;
		top:5px;
		text-decoration:none;
		}
		
	#sidebar .seminarfeed ul.sideseminars b {
		font-family:Georgia, "Times New Roman", Times, serif;
		}
		
/* Sidebar Tip O' The Day
/* ---------------------- */

#sidebar .tip {
	position:absolute;
	top:-5px;
	right:0px;
	}
	
	#newsletter  { 
		margin:0 10px 10px;
	
		}
		
	#newsletter p {
		font:12px Georgia, "Times New Roman", Times, serif;
		width:225px;
		}
		
		#newsletter p b {
			display:block;
			font-size:16px;
			margin-bottom:3px;
			}
			
	#newsletter .submit {
		background-color:#EEEEEE;
		border:1px solid #bbb;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:11px;
		-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		padding:2px 6px;
		position:absolute;
		top:76px;
		right:10px;
		text-transform:uppercase;
		text-shadow: 0 1px 0 #fff;
		cursor:pointer;
		margin:-1px 0 0;
		float:right;
		}
		
		#newsletter .emailfield {
			postition:absolute;
			top:50px;
			left:10px;
			width:205px;
			}
		

/*	----------------------------------------
	| FOOTER
	----------------------------------------	*/
	
#footer {
	background:#171615 url(../images/footer-stroke.gif) repeat-x top center;
	border-top:1px solid #171615; 
	border-bottom:1px solid #1e1d1d;
	height:auto;
	margin:0; 
	padding:30px 0;
	width:auto; 
	}
	
	.footer-divider {
		background:url(../images/footer-divider.gif) repeat-y top left;
		}

	#footer .categories {
		height:auto;
		float:left;
		margin:0; 
		padding:0;
		width:360px; 
		}
	
		.footer-cat {
			height:auto;
			list-style:none;
			margin:0; 
			padding:0;
			width:360px; 
			}
		
			.footer-cat li {
				background:url(../images/footer-cat-left.gif) no-repeat top left;
				float:left;
				height:auto;
				margin:5px 0; 
				padding:0 0 0 9px;
				width:150px; 
				}
			
				.footer-cat li a {
					background:url(../images/footer-cat-right.gif) no-repeat top right;
					display:block;
					float:left;
					height:23px;
					line-height:23px;
					margin:0; 
					padding:0 9px 0 0;
					width:auto;  
					}
				
				.footer-cat li a:link, .footer-cat li a:active, .footer-cat li a:visited {
					color:#a7a7a7;
					font-family:Georgia, "Times New Roman", Times, serif; 
					}
				
				.footer-cat li a:link span, .footer-cat li a:active span, .footer-cat li a:visited span {
					color:#FF00FF;
					}
				
			.footer-cat li:hover, .footer-cat li:hover a {
	  			background-position:0% -23px;
			 	color:#171615;
				cursor:pointer;
			 	}
			
			.footer-cat li:hover a {
				background-position:100% -23px;
  				}
	
#footer .about {
		float:right;
		height:auto;
		margin:0; 
		padding:0;
		width:635px; 
		}
		
#footer .about a:link, #footer .about a:visited, #footer .about a:active { color:#7E7C7C; }

	#footer .about a:hover { text-decoration:underline; }
	
#footer .about ul {
		float:left;
		width:195px;
		}

		#footer .about ul li {
			margin:3px 0;
			}
	
#logos {
	background:#0c0b0b;
	margin:0; 
	padding:4px 0 6px;
	}

p.copyright {
	color:#404040;
	font:0.92em Arial, sans-serif; 
	margin:10px 0 0 0;
	}
						

/* Fixes
/* -------------- */

.clear {
	clear: both;
	display: block;
	width: 100%;
	}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
	}

.clearfix {
    display: inline-block;
	}

html[xmlns] .clearfix {
    display: block;
	}

* html .clearfix {
    height: 1%;
	}		
	
	#wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
		background: #fff;
		padding: 0;
		margin: 0;
		border: none;
		text-decoration: none;
		font-weight: normal;
		font-style: normal;
		list-style: none;
		text-transform: none;
		text-indent: 0px;
		font-variant: normal;
		text-align: left;
		line-height: 12px;
		letter-spacing: 0px;
		word-spacing: 0px;
	}

	#wp_page_numbers {
		margin-top: 10px;
		width: 100%;
		background: #fff;
	}
	#wp_page_numbers ul {
		border-top: 1px solid #ccc;
		width: 100%;
	}
	#wp_page_numbers li {
		float: left;
		display: block;
	}

	#wp_page_numbers a, #wp_page_numbers .current, #wp_page_numbers .dots {
		padding: 3px;
		padding-left: 5px;
		padding-right: 5px;
		display: block;
		color: #aaa;
		font-family: Arial;
		font-size: 12px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
	}

	#wp_page_numbers li a:hover {
		color: #fff;
		background:#232323;
	}

	#wp_page_numbers li.space {
		font-size: 12px;
		font-family: Arial;
		color: #aaa;
		padding: 3px;
		padding-left: 5px;
		padding-right: 5px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
	}

	#wp_page_numbers li.first_last_page {
		font-style: italic;
	}

	#wp_page_numbers .current {
		color: #fff;
		background: #9C2115;
		

	}
	#wp_page_numbers .current:hover  {
		color: #fff; /* IE fix */
		background:#232323;
	}

	#wp_page_numbers li.page_info {
		float: left;
		font-size: 12px;
		font-family: Arial;
		color: #aaa;
		display: block;
		padding: 3px;
		padding-right: 5px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
	}
	
	
/*

SOCIAL PLUGIN STYLE CONTROL
---------------------------------------------*/

.ph_social_share_box{padding-top:40px;}
	.ph_social_share_box h1{
		font-family: Georgia,"Times New Roman",Times,serif;
		font-style: italic;
		font-size: 1.8em;
		font-weight: normal;
		color: #B9B9B9;
		}